Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3791)
Gravedad:
MediaMedia
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de lectura fuera de límites. Una explotación con éxito podría conllevar a una divulgación de información.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3790)
Gravedad:
MediaMedia
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de corrupción de memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3789)
Gravedad:
AltaAlta
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de corrupción de memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3788)
Gravedad:
AltaAlta
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de corrupción de memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020. (CVE-2020-3787)
Gravedad:
AltaAlta
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de corrupción de memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3786)
Gravedad:
AltaAlta
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de corrupción de memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3785)
Gravedad:
AltaAlta
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de corrupción de memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3784)
Gravedad:
AltaAlta
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de corrupción de memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3783)
Gravedad:
AltaAlta
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de corrupción de la pila. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3779)
Gravedad:
MediaMedia
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de escritura fuera de límites. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3778)
Gravedad:
MediaMedia
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop versiones Photoshop CC 2019 y Photoshop 2020, presentan una vulnerabilidad de lectura fuera de límites. Una explotación con éxito podría conllevar a una divulgación de información.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3777)
Gravedad:
MediaMedia
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de lectura fuera de límites. Una explotación con éxito podría conllevar a una divulgación de información.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3776)
Gravedad:
MediaMedia
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de errores del búfer. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en Adobe Photoshop CC 2019 y Photoshop 2020 (CVE-2020-3775)
Gravedad:
AltaAlta
Publication date: 25/03/2020
Last modified:
26/03/2020
Descripción:
Adobe Photoshop CC 2019 versiones 20.0.8 y anteriores, y Photoshop 2020 versiones 21.1 y anteriores, presentan una vulnerabilidad de errores del búfer. Una explotación con éxito podría conllevar a una ejecución de código arbitraria.
Vulnerabilidad en vectores no especificados en WL-Enq (CVE-2020-5559)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
26/03/2020
Descripción:
Una vulnerabilidad de tipo cross-site scripting en WL-Enq versiones 1.11 y 1.12, permite a atacantes remotos inyectar script web o HTML arbitrario por medio de vectores no especificados.
Vulnerabilidad en vectores no especificados en mailform (CVE-2020-5552)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
25/03/2020
Descripción:
Una vulnerabilidad de tipo cross-site scripting en mailform versión 1.04, permite a atacantes remotos inyectar script web o HTML arbitrario por medio de vectores no especificados.
Vulnerabilidad en vectores no especificados en CuteNews (CVE-2020-5557)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
26/03/2020
Descripción:
Una vulnerabilidad de tipo cross-site scripting en CuteNews versión 2.0.1, permite a atacantes remotos inyectar script web o HTML arbitrario por medio de vectores no especificados.
Vulnerabilidad en un vector no especificad en Shihonkanri Plus GOOUT (CVE-2020-5555)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
26/03/2020
Descripción:
Shihonkanri Plus GOOUT versiones Ver1.5.8 y Ver2.2.10, permite a atacantes remotos leer y escribir datos de los archivos ubicados en el mismo directorio donde se colocaron por medio de un vector no especificado debido al problema de comprobación de entrada inapropiada.
Vulnerabilidad en Druva inSync Client (CVE-2019-4001)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
26/03/2020
Descripción:
Una comprobación de entrada inapropiada en Druva inSync Client versión 6.5.0, permite a un atacante local y autenticado ejecutar código NodeJS arbitrario.
Vulnerabilidad en el envío de mensajes mDNS en la función rr_decode en la funcionalidad de análisis de etiquetas de Videolabs libmicrodns (CVE-2020-6072)
Gravedad:
AltaAlta
Publication date: 24/03/2020
Last modified:
14/05/2020
Descripción:
Se presenta una vulnerabilidad de ejecución de código explotable en la funcionalidad de análisis de etiquetas de Videolabs libmicrodns versión 0.1.0. Cuando se analiza etiquetas comprimidas en mensajes mDNS, el valor de retorno de la función rr_decode no es comprobada, conllevando a una doble liberación que podría explotarse para ejecutar código arbitrario. Un atacante puede enviar un mensaje mDNS para desencadenar esta vulnerabilidad.
Vulnerabilidad en la serie Moxa EDS-G516E (CVE-2020-7007)
Gravedad:
AltaAlta
Publication date: 24/03/2020
Last modified:
25/03/2020
Descripción:
En la serie Moxa EDS-G516E firmware, versión 5.2 o por debajo, el atacante puede ejecutar códigos arbitrarios o apuntar el dispositivo, causando que quede fuera de servicio.
Vulnerabilidad en un algoritmo criptográfico en la serie Moxa EDS-G516E (CVE-2020-7001)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
26/03/2020
Descripción:
En la serie Moxa EDS-G516E firmware, versión 5.2 o por debajo, los productos afectados usan un algoritmo criptográfico débil, que puede permitir que información confidencial sea divulgada.
Vulnerabilidad en algunas aplicaciones web en la serie Moxa EDS-G516E (CVE-2020-6997)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
26/03/2020
Descripción:
En la serie Moxa EDS-G516E firmware, versión 5.2 o por debajo, la información confidencial es transmitida por medio de algunas aplicaciones web en texto sin cifrar.
Vulnerabilidad en requisitos de contraseña en la serie Moxa EDS-G516E (CVE-2020-6991)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
26/03/2020
Descripción:
En la serie Moxa EDS-G516E firmware, versión 5.2 o por debajo, requisitos de contraseña débiles pueden permitir a un atacante conseguir acceso usando fuerza bruta.
Vulnerabilidad en Honeywell WIN-PAK (CVE-2020-6982)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
26/03/2020
Descripción:
En Honeywell WIN-PAK versión 4.7.2, Web y versiones anteriores, se identificó una vulnerabilidad de inyección de encabezado, lo que puede permitir una ejecución de código remota.
Vulnerabilidad en la serie Moxa EDS-G516E (CVE-2020-6981)
Gravedad:
AltaAlta
Publication date: 24/03/2020
Last modified:
26/03/2020
Descripción:
En la serie Moxa EDS-G516E firmware, versión 5.2 o por debajo, un atacante puede conseguir acceso al sistema sin la autenticación apropiada.
Vulnerabilidad en clave criptográfica en la serie Moxa EDS-G516E (CVE-2020-6979)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
26/03/2020
Descripción:
En la serie Moxa EDS-G516E firmware, versión 5.2 o por debajo, los productos afectados usan una clave criptográfica embebida, incrementando la posibilidad de que los datos confidenciales puedan ser recuperados.
Vulnerabilidad en el envío de mensajes mDNS en la función rr_read_RR en el manejo de asignación de recursos de Videolabs libmicrodns (CVE-2020-6080)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
14/05/2020
Descripción:
Se presenta una vulnerabilidad de denegación de servicio explotable en el manejo de asignación de recursos de Videolabs libmicrodns versión 0.1.0. Cuando se encuentran errores mientras se analiza mensajes mDNS, algunos datos asignados no son liberados, posiblemente conlleve a una condición de denegación de servicio por agotamiento de recursos. Un atacante puede enviar un mensaje mDNS repetidas veces para desencadenar esta vulnerabilidad por medio de la función rr_read_RR [5] que lee el registro de recursos actual, a excepción para la sección RDATA. Esto se lee por el bucle en rr_read. Para cada tipo RR, una función diferente es llamada. Cuando el tipo RR es 0x10, la función rr_read_TXT se llama en [6].
Vulnerabilidad en el envío de mensajes mDNS en la función rr_decode en el manejo de asignación de recursos de Videolabs libmicrodns (CVE-2020-6079)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
14/05/2020
Descripción:
Se presenta una vulnerabilidad de denegación de servicio explotable en el manejo de asignación de recursos de Videolabs libmicrodns versión 0.1.0. Cuando se encuentran errores mientras se analiza mensajes mDNS, algunos datos asignados no son liberados, posiblemente conlleve a una condición de denegación de servicio por agotamiento de recursos. Un atacante puede enviar un mensaje mDNS repetidas veces para desencadenar esta vulnerabilidad por medio una decodificación del nombre de dominio realizado por la función rr_decode.
Vulnerabilidad en el envío de mensajes mDNS en la funcionalidad de análisis de mensajes de Videolabs libmicrodns (CVE-2020-6077)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
14/05/2020
Descripción:
Se presenta una vulnerabilidad de denegación de servicio explotable en la funcionalidad de análisis de mensajes de Videolabs libmicrodns versión 0.1.0. Cuando se analiza los mensajes mDNS, la implementación no realiza un seguimiento apropiado de los datos disponibles en el mensaje, conllevando posiblemente a una lectura fuera de límites que resultaría en una denegación de servicio. Un atacante puede enviar un mensaje mDNS para desencadenar esta vulnerabilidad.
Vulnerabilidad en el envío de mensajes mDNS en la sección RDATA en la funcionalidad de análisis de registros TXT de Videolabs libmicrodns (CVE-2020-6073)
Gravedad:
MediaMedia
Publication date: 24/03/2020
Last modified:
14/05/2020
Descripción:
Se presenta una vulnerabilidad de denegación de servicio explotable en la funcionalidad de análisis de registros TXT de Videolabs libmicrodns versión 0.1.0. Cuando se analiza la sección RDATA en un registro TXT en mensajes mDNS, se pueden desencadenar múltiples desbordamientos de enteros, conllevando a una denegación de servicio. Un atacante puede enviar un mensaje mDNS para desencadenar esta vulnerabilidad.

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: